.NET Framework 2.0 Installation impossible erreur 25015

La section des versions NT, 2000, et XP de windows : informations, problèmes, questions, avis ou dépannages y trouveront leur place.

Modérateur: Modérateurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 18:38

pour commencer je vais où pour cocher ça ? :
Tu la refuses et tu coches (de mémoire) "ne plus m'avertir à propos de cette mise à jour".
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 18:51

- Dans la fenêtre qui te propose cette mise à jour, tu la décoches
- dans la fenêtres suivante qui s'affichera, tu coches "ne plus m'avertir..."
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 19:03

ok j'ai pu desactiver la mise à jour comme tu me l'as décrit.

J'ai télécharger procmon... Mais la fenêtre ne s'affiche pas comme sur ta photo ce n'est pas numéroté sur la gauche et quand je vais sur le premier processus et que je fais exclude process name il n'y a pas cette fenêtre qui devrait apparaître un court instant, que dois-je faire je peux quand même faire comme ça ?
clic droit sur le premier processus / Exclude / Process Name



- Tu verras cette fenêtre apparaître un court instant (ne rien faire)
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 19:09

ce n'est pas numéroté sur la gauche

ça n'a aucune importance.

quand je vais sur le premier processus et que je fais exclude process name il n'y a pas cette fenêtre qui devrait apparaître un court instant, que dois-je faire je peux quand même faire comme ça ?

là c'est toi qui vas m'aider : je n'ai pas pu vérifier cette nouvelle version qui me fait planter le pc. Donc, fais comme si cette fenêtre ne devait pas apparaître : sur chaque processus : Exclude / Process name, et tu verras bien si tu arrives à avoir une fenêtre vide (sans aucun processus).

Edit : tu as raison, je viens de tester sur Vista et cette fenêtre n'existe plus avec cette version.
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 19:36

voilà c'est fait maintenant je dois faire quoi car j'ai fait file save il s'est mis dans dossier mais c'est un fichier qui ne s'ouvre pas apparemment ?!

sinon dans le journal des erreurs du téléchargement nf 3.5 il y a ça, d'après ce que je comprends la cause est nf 2.0 pas installé ?!

[03/27/09,23:55:28] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/28/09,02:31:52] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/28/09,04:05:14] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/29/09,22:43:39] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/30/09,21:25:35] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,01:06:32] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,01:07:08] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
[03/31/09,16:57:08] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,16:58:10] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
[03/31/09,17:33:38] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,18:16:10] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,19:03:44] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,19:04:13] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
[03/31/09,21:18:57] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,21:19:36] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
[03/31/09,21:33:40] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[03/31/09,21:34:10] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
[03/31/09,22:33:05] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[04/01/09,01:11:43] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[04/01/09,20:24:23] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[04/01/09,20:25:29] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 19:40

Microsoft. NET Framework 3.5 Readme

et dans fichier readme de l'installation 3.5 après echec installation 3.5 il y a ça
1. Configuration requise
1.1. Architectures
1.2. Systèmes d'exploitation supportés
1.3. Matériel requis
2. Problèmes connus
2.1. Installation
2.2. Désinstallation
2.3. Produit questions
2.3.1. Questions générales
2.3.2. Windows Communication Foundation (WCF)
2.3.3. Windows Presentation Foundation (WPF)
2.3.4. Windows Workflow Foundation (WF)
3. Liens connexes

1. Configuration requise
1.1. Architectures

x86
x64
ia64 (Windows Server 2008)
1.2. Systèmes d'exploitation supportés

Microsoft Windows XP
Microsoft Windows Server 2003
Windows Vista
Windows Server 2008
1.3. Matériel requis

Minimum: 400 MHz, 96 MB RAM, 800x600 256-color display
Recommandé: 1.0 GHz CPU ou plus, 256 Mo de RAM ou plus, 1024x768 haute en couleur 32-bit display
Jusqu'à 500 Mo d'espace disque dur mai être nécessaire
2. Problèmes connus
2.1. Installation
2.1.1. Désinstallez auparavant des versions préliminaires de. NET Framework 3.5 avant d'installer la version.
Si vous avez installé auparavant des versions préliminaires de. NET Framework 3.5, vous devez les désinstaller avant de lancer l'installation en utilisant Ajout / Suppression de programmes.

Pour résoudre ce problème:

Il n'y a pas de solution disponible.

2.1.2. Installation de. NET Framework 2.0 ou. NET Framework 3.0 stand-alone langue ENU package MSU (fourni sur les médias), mais le. NET Framework 2.0 ou. NET Framework 3.0 langue paquet est déjà installé.

Lorsque l'un des fichiers suivants est en cours d'installation, un message ", les mises à jour suivantes n'ont pas été installés" est affiché.

WCU \ dotNetFramework \ dotNetMSP \ x64 \ NetFX2.0-KB936704-V6000-x64_RTM_en.msu
WCU \ dotNetFramework \ dotNetMSP \ x64 \ NetFX3.0-KB936705-V6000-x64_RTM_en.msu
WCU \ dotNetFramework \ dotNetMSP \ x86 \ NetFX2.0-KB936704-V6000-x86_RTM_en.msu
WCU \ dotNetFramework \ dotNetMSP \ x86 \ NetFX3.0-KB936705-V6000-x86_RTM_en.msu

Cela se produit parce que le correspondant. NET Framework 2.0 ou. NET Framework 3.0 En-Unis langue paquet est déjà installé.

Pour résoudre ce problème:


Installez. NET Framework 3.5 en utilisant les instructions d'installation sur http://go.microsoft.com/fwlink/?LinkId=96339.

2.1.3. . NET Framework 3.5 ne s'installe pas sur Windows Server 2003 Itanium architectures.

Installation de. NET Framework 3.5 sur Windows Server 2003 pour Itanium 64-bit des processeurs produit le message suivant: "Microsoft. NET Framework 3.5 - Vous devez d'abord installer Microsoft. NET Framework 2.0 SP1 avant d'installer ou réparer".

Pour résoudre ce problème:

Pas de solution est disponible. . NET Framework 3.5 n'est pas supporté sur Windows 2003 pour Itanium 64-bit des processeurs.

2.1.4. . NET Framework 3.5 installation pourrait ne pas configurer IIS correctement sur Windows XP ou Windows Server 2003

L'installation de. NET Framework 3.5 n'est pas correctement configurer IIS sur Windows XP ou Windows Server 2003, si IIS est déjà installé et le service d'administration IIS est désactivé.

Pour résoudre ce problème:


Est-ce que les choses suivantes après l'installation. NET Framework 3.5.

1. Dans le menu Démarrer, cliquez sur Exécuter.

2. Tapez "cmd" et appuyez ensuite sur ENTRER.

3. Type "sc config iisadmin start = auto", puis appuyez sur ENTRER.

-ou -

1. Dans le menu Démarrer, cliquez sur Exécuter.

2. Type "services.msc", puis appuyez sur ENTRER.

3. Sélectionnez le service d'administration IIS à partir de la liste. Si le Type de démarrage est désactivée, cliquez droit sur Service d'administration IIS, puis cliquez sur Propriétés. Changement Type de démarrage sur Automatique.

4. Dans% WINDIR% \ Microsoft.NET \ Framework \ v3.5 \, exécutez WFServicesReg.exe / c. (Sur les ordinateurs 64-bit, le chemin est% WINDIR% \ Microsoft.NET \ Framework64 \ v3.5 \.)

2.1.5. . NET Framework 3.5 réinstallation affiche un re-essayer la boîte de dialogue.
Lorsque les clients à installer. NET Framework 3.5 et puis réinstallez-le, ils mai voir une ré-essayer boîte de dialogue qui les amène à fermer le programme d'installation.

Pour résoudre ce problème:

En cliquant sur le bouton Réessayer est inoffensif. Le programme d'installation va continuer parce que généralement un exemple de l'installation est déjà en cours d'exécution.

2.1.6. Mise à jour de. NET Framework 3.5 Beta 1 de la version peut échouer sur Windows Vista RTM.
L'utilisateur installe. NET Framework 3.5 Beta 1 de Windows Vista et mises à jour de. NET Framework version 3.5. . NET Framework 2.0 et. NET Framework 3.0 de fichiers peuvent ne pas être correctement mis à jour si Windows Vista Beta 1 mises à jour ne sont pas supprimées en premier.

Pour résoudre ce problème:


1. Si vous avez déjà essayé de l'installer. NET Framework 3.5, le désinstaller.

2. Désinstaller la suite de KB élevé en utilisant les mises à jour installées.

- KB929300

- KB930264

- KB110806

3. Installez. NET Framework 3.5.

2.1.7. Téléchargement de. NET Framework installation échoue.

2.1.7.1. Erreurs de configuration

Cette erreur se produit lorsque BITS interfaces ne sont pas enregistrés ou les paramètres du Registre sont endommagés.

Pour résoudre ce problème:

- Mise à jour de BITS 2.0 de http://www.microsoft.com/downloads/deta ... laylang=en

-ou -

- Réparation du service BITS Bitsadmin en exécutant l'outil à l'invite de commande, comme suit: bitsadmin / util / repairservice / force

Vous pouvez télécharger l'outil à partir de Bitsadmin: http://www.microsoft.com/downloads/details.aspx?amp; displaylang = fr & FamilyID = 49AE8576-9BB9-4126-9761-BA8011FABF38 & displaylang = fr.

2.1.7.2. Erreurs réseau

Ces erreurs se produisent mai, pour les raisons suivantes:

- Impossible d'atteindre le serveur de téléchargement.

- URL introuvable sur le serveur.

- Le serveur est surchargé.

- Bad Gateway ou Proxy.

- Réseau est déconnecté.

- Proxy HTTP ne supporte pas le 1.1.

Pour résoudre ce problème:

1. Assurez-vous que vous êtes connecté au réseau. Vous avez mai pour quitter le programme d'installation.

2. Effectuez l'une des choses suivantes.

- Fournir des paramètres du serveur proxy et vous assurer que votre ordinateur peut résoudre correctement le serveur proxy.

-ou -

- Mise à jour de BITS 2.0. Vous pouvez le télécharger à partir de BITS 2.0
http://www.microsoft.com/downloads/details.aspx?amp; displaylang = fr & FamilyID = 49AE8576-9BB9-4126-9761-BA8011FABF38 & displaylang = fr.

2.1.7.3. Les erreurs de disque

Cette erreur se produit lorsque le service BITS n'a pas réussi à créer un fichier ou d'écrire dans un fichier. Comme un autre programme, tel que Chkdsk.exe, peut-être en cours d'exécution, le disque peut être verrouillé et BITS peut être empêché d'écrire sur le fichier.

Pour résoudre ce problème:

- Assurez-vous qu'aucun autre programme qui peut verrouiller le disque est en cours d'exécution, puis essayez de télécharger à nouveau.

-ou -

- Redémarrez l'ordinateur, puis exécutez le programme d'installation. Assurez-vous que vous êtes connecté à Internet.

2.1.7.4.Proxy erreurs

Le service BITS échoué en raison de l'une des opérations suivantes liées à des erreurs de proxy:

- Les paramètres de proxy ne sont pas valides.

- Le serveur proxy requiert une authentification.

- L'ordinateur n'est pas en mesure de résoudre le serveur proxy.

Pour résoudre ce problème:

- Fournir correctes pour l'authentification du serveur proxy et puis démarrez le programme d'installation.

-ou -

- Mise à jour le serveur proxy à l'appui HTTP1.1 et de veiller à ce que le proxy prend en charge des pouvoirs implicites (par exemple, l'authentification NTLM). Vous mai-être contacter votre administrateur réseau.

-ou -

Contourner le serveur proxy en modifiant vos paramètres de proxy Internet Explorer.

Pour contourner un serveur proxy:

1. Dans Internet Explorer, cliquez sur Outils puis sur Options Internet.

2. Cliquez sur l'onglet Connexions, puis cliquez sur Paramètres LAN.

3. Sous Serveur proxy, désactivez Utiliser un serveur proxy pour votre réseau local (ces paramètres ne s'appliquent pas à dial-up ou les connexions VPN.) Puis cliquez sur OK.

4. Cliquez de nouveau sur OK.

Si vous avez besoin d'aide avec vos paramètres de serveur proxy, contactez votre administrateur réseau.

2.1.7.5. Autres erreurs

Le service BITS ne s'exécute pas dans les scénarios suivants:

- La sécurité en mode de démarrage.

- Sur Windows 2000 à partir d'une connexion Bureau à distance.

- Lorsque l'installation est installé à l'aide d'un "run as".

Pour résoudre ce problème:

Pas de solution est disponible. Ces scénarios ne sont pas supportés.

2.1.8. Certains éléments de. NET Framework 3.5 ne sera pas présent sur l'ordinateur après une mise à niveau vers Windows Vista RTM de Windows XP ou Windows Server 2003.

Certains éléments de. NET Framework 3.5 ne sera pas présent sur l'ordinateur après une mise à niveau vers Windows Vista RTM de Windows XP ou Windows Server 2003.

Pour résoudre ce problème:


1. Désinstaller. NET Framework 3.5.

2. Réinstallez. NET Framework 3.5 à partir de Visual Studio 2008 ou à partir de DVD http://www.microsoft.com.

2.1.9. . NET Framework 2.0 SP1 le programme d'installation échoue sur Windows 2000 SP4 et affiche le message d'erreur "Le point d'entrée de procédure HeapSetInformation ne peut pas être situé dans la bibliothèque de liens dynamiques Kernel32.dll."
. NET Framework 2.0 SP1 le programme d'installation échoue sur Windows 2000 SP4 et affiche le message d'erreur "Le point d'entrée de procédure HeapSetInformation ne peut pas être situé dans la bibliothèque de liens dynamiques Kernel32.dll."

Pour résoudre ce problème:


Installez kb835732 de http://go.microsoft.com/fwlink/?LinkID= ... lcid=0x409.

2.1.10. Au cours de. NET Framework installation ou la désinstallation, une boîte de dialogue apparaît et vous demande de fermer processus d'installation.
Au cours de l'installation ou de désinstallation. NET Framework 3.5,. NET Framework 3.0 Service Pack 1, et. NET Framework 2.0 Service Pack 1, une boîte de dialogue apparaît avec le message "La suite de l'application doit être fermée avant de continuer avec l'installation:"

La liste des applications affichées contient l'installation elle-même, et ressemble à la ci-dessous:

Microsoft. NET Framework 3.5 Setup

setup

Pour résoudre ce problème:

Cliquez sur le bouton "Supprimer" et continuer avec l'installation.

2.1.11. "Installer a rencontré une erreur: 0x8007177f. Cette machine est désactivé pour le cryptage des fichiers".

Les utilisateurs reçoivent un message d'erreur lorsqu'ils tentent d'installer une mise à jour sur un ordinateur Windows Vista dans un domaine. Dans le log d'erreur, le message est soit "Code d'erreur 6015 pour cette composante" ou "Installer a rencontré une erreur: 0x8007177f. Cette machine est désactivé pour le cryptage des fichiers".

Pour résoudre ce problème:


Appliquer la mise à jour, qui est disponible à http://support.microsoft.com/kb/933595.

2.1.12. L'installation échoue si le service Spouleur d'impression ne fonctionne pas
L'installation de la XPSEPSC exige que le service Spouleur d'impression en cours d'exécution dans le â € ~ Startedâ € ™ Etat. Si le service Spouleur d'impression ne fonctionne pas, le XPSEPSC installation échouera.

Pour résoudre ce problème:

Démarrez le service Spouleur d'impression avant d'installer le. NET Framework. Pour ce faire:

1. Cliquez sur Démarrer, pointez sur Paramètres, cliquez sur Panneau de configuration, puis double-cliquez sur Outils d'administration.

2. Double-cliquez sur Services, cliquez sur Services (Local), cliquez droit sur Spouleur d'impression, puis cliquez sur Propriétés.

3. Cliquez sur Démarrer, puis cliquez sur OK.

2.2. Désinstallation
2.2.1. Désinstallation du 64-bit. NET Framework 2.0 mai break. NET Framework 1.1.

La version originale de. NET Framework 1.1 est 32-bit seulement. En outre, le. NET Framework 1.1 contient un programme d'installation de condition de lancement qui bloque l'installation de systèmes d'exploitation 64 bits. Après la version originale, une cale a été ajouté à de nouveaux systèmes d'exploitation 64 bits qui permet aux utilisateurs de contourner cette condition de lancement et d'installation. NET Framework 1.1. Toutefois, parce que. NET Framework 1.1 n'a pas été conçu pour être installé sur les systèmes d'exploitation 64 bits et co-existent avec les versions plus récentes de la. NET Framework qui sont conçus pour les systèmes d'exploitation 64 bits (tel que. NET Framework 2.0), certains . NET Framework à côté de l'autre des scénarios de désinstallation ne fonctionne pas correctement.

Le scénario suivant mai causer des problèmes sur un système d'exploitation 64 bits.

1. Installez. NET Framework 1.1.

2. Installez. NET Framework 2.0.

3. Désinstaller. NET Framework 2.0.

Lorsque. NET Framework 2.0 est désinstallé dans ce scénario, certaines entrées de Registre. NET Framework 1.1 se sont retirés et le. NET Framework 1.1 ne fonctionne plus correctement. Après le. NET Framework 2.0 est désinstallé,. NET Framework 1.1 doit être réparé pour restaurer la valeur de Registre requises.

Pour résoudre ce problème:


Est-ce que les choses suivantes.

1. Téléchargez le. NET Framework 1.1 package d'installation (dotnetfx.exe).

2. Dans le menu Démarrer, cliquez sur Exécuter, puis tapez "cmd" et cliquez sur OK.

3. Exécutez la commande suivante: <full chemin de dotnetfx.exe> / t:% temp% / c: "msiexec.exe / fvecms% temp% \ netfx.msi».

Instructions pour la réparation. NET Framework 1.1 sont contenues dans% windir% \ Microsoft.NET \ Framework \ v1.1.4322 \ 1033 \ repairRedist.htm, qui peuvent être trouvés sur les ordinateurs sur lesquels. NET Framework 1.1.

2.3. Produit questions
2.3.1. Questions générales
2.3.1.1. Réparation. NET Framework 3.0 SP1 à l'aide de la boîte de dialogue Informations de support technique dans l'outil Ajout / Suppression de programmes exige que l'utilisateur de spécifier le chemin de l'installation du produit source.
Réparation. NET Framework 3.0 SP1 à l'aide de la boîte de dialogue Informations de support technique dans l'outil Ajout / Suppression de programmes exige que l'utilisateur de spécifier le chemin de l'installation du produit source.

Pour résoudre ce problème:


Réparation. NET Framework 3.0 SP1 à l'aide de l'option Modifier dans Ajout / Suppression de programmes.

2.3.1.2. Activation ASMX traçage des pauses SqlString sérialisation.

Activation ASMX traçage pour un service Web ASP.NET qui envoie ou reçoit une SqlString exemple les résultats dans un ArgumentOutOfRangeException erreur au moment de l'exécution.

Pour résoudre ce problème:

Désactiver ASMX pour le traçage de service Web ASP.NET.

2.3.1.3. L'inscription pour System.Management.Instrumentation.dll COM, qui est inclus avec. NET Framework 3.5, il est inexact car il suppose que la version 2.0.0.0 est quand il est effectivement 3.5.0.0.

Windows Management Instrumentation (WMI) clients à obtenir un "œProvider € de charge Failureâ €? erreur lors de leur tentative d'utilisation de la fonctionnalité qui est mis en œuvre dans un fournisseur WMI qui tire l'infrastructure WMI Provider Extensions. La cause en est mal enregistré bibliothèque de liens dynamiques (DLL). Au cours de l'installation du. NET Framework 3.5, la System.Management.Instrumentation.dll n'est pas correctement enregistré COM clients afin de permettre d'utiliser les classes qui met en œuvre.

Pour résoudre ce problème:


1. Cliquez sur Démarrer, cliquez sur Tous les programmes.

2. Cliquez sur Microsoft Visual Studio 2008 et puis cliquez sur Visual Studio Tools.

3. Sur les systèmes d'exploitation Windows antérieures à Windows Vista, cliquez sur Microsoft Visual Studio 2008 Command Prompt pour ouvrir une fenêtre d'invite de commandes. Sur Windows Vista et, plus tard, les systèmes d'exploitation, cliquez droit sur Microsoft Visual Studio 2008 Command Prompt, puis cliquez sur Exécuter en tant qu'administrateur pour ouvrir une fenêtre d'invite de commande élevée.

4. À l'invite de commande, tapez "regasm% systemdrive% \ program files \ référence assemblies \ microsoft \ Framework \ v3.5 \ system.management.instrumentation.dll" et appuyez ensuite sur ENTRER.

Note: Les développeurs qui écrivent les fournisseurs WMI qui utilisent la technologie WMI Provider Extensions (inclus dans. NET Framework 3.5) doit veiller à ce que System.Management.Instrumentation.dll est correctement enregistré, et de fixer l'enregistrement, si nécessaire, avant qu'ils installent leurs fournisseurs. Incorrect inscription permettra au fournisseur de l'échec. La procédure à http://go.microsoft.com/fwlink/?LinkID=103794 montre comment enregistrer cette DLL correctement.

2.3.1.4. Dans ASP.NET, LinqDataSource lancers System.Security.SecurityException au moment de l'exécution.

Dans le cadre de la. NET Framework 3.5 installation, certaines autorisations sont ajoutées à la configuration par défaut des fichiers, web_mediumtrust.config et web_hightrust.config. Ces mises à jour sont nécessaires pour que LinqDataSource peut être utilisé dans les moyennes de confiance et de grande confiance paramètres.



Custom confiance des fichiers de configuration ne peuvent pas être détectés par le programme d'installation et doit être mis à jour manuellement. Si la confiance ne sont pas mis à jour les paramètres, le contrôle LinqDataSource mai élever le runtime exception suivante: "System.Security.SecurityException: Demande d'autorisation de type 'System.Security.Permissions.ReflectionPermission, mscorlib, Version = 2.0.0.0, Culture = neutre , PublicKeyToken = b77a5c561934e089 »a échoué."



Pour résoudre ce problème:


1. Ouvrez le fichier de configuration de la confiance que devrait normalement être installé à l'emplacement suivant:% WINDIR% \ Microsoft.NET \ Framework \ v2.0.50727 \ CONFIG \.



2. Faites les modifications suivantes dans ce fichier:



- Dans le cadre du <SecurityClasses> élément, ajouter une entrée imbriquées pour une nouvelle classe de sécurité, comme suit:



<SecurityClasses>

....

<! - SecurityClass cette section est le travail autour de la question de compilation ->

<SecurityClass

Name = "ReflectionPermission"

Description = "System.Security.Permissions.ReflectionPermission,

mscorlib,

Version = 2.0.0.0, Culture = neutre,

PublicKeyToken = b77a5c561934e089 "

/>

</ SecurityClasses>



- Dans la section <NamedPermissionSets>, niché dans la <PermissionSet> ASP.NET, ajouter un élément de réflexion <IPermission> autorisation, comme suit:



<NamedPermissionSets>



<PermissionSet

class = "NamedPermissionSet"

version = "1"

Name = "ASP.NET">

...

<! - IPermission cette section est le travail de réflexion autour de la question ->

<IPermission
class = "ReflectionPermission"
version = "1"
Flags = "RestrictedMemberAccess"
/>

</ PermissionSet>

...



</ NamedPermission>



3. Enregistrez le fichier et fermez-le.



2.3.1.5. Sur Windows XP, les actions de gestion Web pour le contrôle de l'utilisateur en cours sont écrasés lorsque l'utilisateur les mises à niveau pour. NET Framework 2.0,. NET Framework 3.0 ou. NET Framework 3.5.

Lorsque l'exécution est mis à jour de. NET Framework 2.0 ou. NET Framework 3.0. NET Framework 3.5, toute la gestion de l'actuel code URL actions de l'utilisateur actuel sont remplacées par les paramètres par défaut. Par exemple, l'URL que l'utilisateur actions mis sur "Disabled" pourrait être remis à la valeur par défaut "Enabled".

Les deux URL sont connus pour être affectés: â € œRun composants non signés avec Authenticodeâ €? et â € œRun composants signés avec Authenticodeâ €?.

Ce problème se produit sur Windows XP, mais ne se produit pas sur Windows 2003 et Windows Vista.

Ce problème se produit également lors de. NET Framework 1.1 est mis à niveau vers. NET Framework 2.0.

Pour résoudre ce problème:


L'utilisateur doit réinitialiser manuellement après URL actions. NET Framework upgrade.

2.3.1.6. L'installation d'Internet Explorer rétablit le Web action "Autorisations pour les composants grâce à des manifestes» de «Disabled» à «haute sécurité» lors de l'installation.

Lorsque Internet Explorer 6 est mis à niveau vers Internet Explorer 7, si l'URL d'action "avec les autorisations pour les volets manifestes" est réglé sur "Disabled", il est changé en "Haute sécurité" (par défaut). Cela se produit parce que le programme d'installation d'Internet Explorer 7 ne sait pas que le Web a été modifié de l'action par défaut, par conséquent, il réinitialise la valeur par défaut. Ceci est remarquable car le défaut de sécurité moyen-haut réglage mai être moins restrictive que l'utilisateur a déjà choisi l'établissement.

Pour résoudre ce problème:


L'utilisateur doit réinitialiser manuellement les URL actions après une mise à jour.

2.3.2. Windows Communication Foundation (WCF)
2.3.2.1. wsHttpBinding message de sécurité qui a signé seule exigences contractuelles produit non-conforme des messages.
WCF émet une assertion dans le <sp:EncryptSignature> € ™ s assigner le service de la politique de sécurité chaque fois que le message de sécurité est utilisé dans le wsHttpBinding contraignant. Afin de rendre conforme à la WCF politique de sécurité de la spécification, il n'émet pas de l'affirmation <sp:EncryptSignature> si l'ensemble de contrat de service est marqué comme ProtectionLevel.Sign ou ProtectionLevel.None et rien n'est chiffré en tout contracta € ™ s opération de message (pour les exemple, le nom d'utilisateur symbolique).

Pour résoudre ce problème:


Pas de solution est disponible.

2.3.2.2. Ne peut pas résoudre relative externalMetadataLocations lorsque HTTPS et configuré MEX paramètres sont utilisés.

Lors de l'édition des métadonnées d'un service WCF sur HTTPS est configuré à l'aide de ServiceMetadataBehavior avec un parent ExternalMetadataLocation, les métadonnées des demandes ne peuvent être résolus et le suivant message d'exception est affiché si aucun échange de métadonnées (MEX) paramètres sont configurés: "L'URL fournie à ServiceMetadataBehavior par l'intermédiaire de la ExternalMetadataLocation biens ou de l'attribut externalMetadataLocation dans la section serviceMetadata config est une URL relative et il n'ya pas de base de l'adresse avec laquelle pour le résoudre. "

Pour résoudre ce problème:

Retirez tout configuré MEX paramètres de la WCF service.

2.3.2.3. Changement de comportement: les certificats SSL de validation et d'attestation des chemins.
Dans les versions précédentes, si IIS ou tout autre serveur Web est configuré pour utiliser HTTPS et d'échanger l'ensemble du chemin de certificat de serveur au lieu de simplement le certificat de serveur, un client WCF pourraient ne pas avoir accepté le certificat du serveur comme valide lorsque intermédiaire CA certificat (s) n'existe pas dans le magasin de certificats. Dans. NET Framework version 3.5, WCF gère maintenant les voies de certificat de vérification Certificat de serveur.

Pour résoudre ce problème:


Pas de solution est nécessaire.

2.3.3. Windows Presentation Foundation (WPF)
Il n'y a pas de problèmes connus.

2.3.4. Windows Workflow Foundation (WF)
2.3.4.1. Workflow Foundation ne peut pas utiliser les règles de non-vulgarisation des méthodes.
La non-vulgarisation des méthodes qui sont définies dans un projet de travail ne peut pas être utilisé dans le cadre de Workflow Foundation règles.

Pour résoudre ce problème:

Faire l'extension des méthodes public.

3. Liens connexes
3.1. Lisezmoi de Visual Studio 2008: http://go.microsoft.com/fwlink/?LinkId=102508.

3.2. Visual Studio 2008 Express Editions Lisezmoi: http://go.microsoft.com/fwlink/?LinkId=102509.

3.3. MSDN Library pour Visual Studio Readme: http://go.microsoft.com/fwlink/?LinkId=102512.


© 2007 Microsoft Corporation. Tous droits réservés. Conditions d'utilisation | Marques de commerce
Anglais—Détecter la langue—AlbanaisAllemandAnglaisArabeBulgareCatalanChinoisCoréenCroateDanoisEspagnolEstonienFinnoisFrançaisGalicienGrecHébreuHindiHongroisIndonésienItalienJaponaisLettonLituanienMaltaisNéerlandaisNorvégienPolonaisPortugaisRoumainRusseSerbeSlovaqueSlovèneSuédoistagalogTchèqueThaïTurcukrainienvietnamien > Français—AlbanaisAllemandAnglaisArabeBulgareCatalanChinois (simplifié)Chinois (traditionnel)CoréenCroateDanoisEspagnolEstonienFinnoisFrançaisGalicienGrecHébreuHindiHongroisIndonésienItalienJaponaisLettonLituanienMaltaisNéerlandaisNorvégienPolonaisPortugaisRoumainRusseSerbeSlovaqueSlovèneSuédoistagalogTchèqueThaïTurcukrainienvietnamien permuter
Proposer une meilleure traduction

Merci de votre contribution à Google Traduction.Nous tiendrons compte de votre suggestion pour améliorer la qualité des traductions lors des futures mises à jour de notre système. Microsoft. NET Framework 3.5 Readme <br> <br> <br> 1. Configuration requise <br> 1.1. Architectures <br> 1.2. Systèmes d&#39;exploitation supportés <br> 1.3. Matériel requis <br> 2. Problèmes connus <br> 2.1. Installation <br> 2.2. Désinstallation <br> 2.3. Produit questions <br> 2.3.1. Questions générales <br> 2.3.2. Windows Communication Foundation (WCF) <br> 2.3.3. Windows Presentation Foundation (WPF) <br> 2.3.4. Windows Workflow Foundation (WF) <br> 3. Liens connexes <br> <br> 1. Configuration requise <br> 1.1. Architectures <br> <br> x86 <br> x64 <br> ia64 (Windows Server 2008) <br> 1.2. Systèmes d&#39;exploitation supportés <br> <br> Microsoft Windows XP <br> Microsoft Windows Server 2003 <br> Windows Vista <br> Windows Server 2008 <br> 1.3. Matériel requis <br> <br> Minimum: 400 MHz, 96 MB RAM, 800x600 256-color display <br> Recommandé: 1.0 GHz CPU ou plus, 256 Mo de RAM ou plus, 1024x768 haute en couleur 32-bit display <br> Jusqu&#39;à 500 Mo d&#39;espace disque dur mai être nécessaire <br> 2. Problèmes connus <br> 2.1. Installation <br> 2.1.1. Désinstallez auparavant des versions préliminaires de. NET Framework 3.5 avant d&#39;installer la version. <br> Si vous avez installé auparavant des versions préliminaires de. NET Framework 3.5, vous devez les désinstaller avant de lancer l&#39;installation en utilisant Ajout / Suppression de programmes. <br> <br> Pour résoudre ce problème: <br> <br> Il n&#39;y a pas de solution disponible. <br> <br> 2.1.2. Installation de. NET Framework 2.0 ou. NET Framework 3.0 stand-alone langue ENU package MSU (fourni sur les médias), mais le. NET Framework 2.0 ou. NET Framework 3.0 langue paquet est déjà installé. <br> <br> Lorsque l&#39;un des fichiers suivants est en cours d&#39;installation, un message &quot;, les mises à jour suivantes n&#39;ont pas été installés&quot; est affiché. <br> <br> WCU \ dotNetFramework \ dotNetMSP \ x64 \ NetFX2.0-KB936704-V6000-x64_RTM_en.msu <br> WCU \ dotNetFramework \ dotNetMSP \ x64 \ NetFX3.0-KB936705-V6000-x64_RTM_en.msu <br> WCU \ dotNetFramework \ dotNetMSP \ x86 \ NetFX2.0-KB936704-V6000-x86_RTM_en.msu <br> WCU \ dotNetFramework \ dotNetMSP \ x86 \ NetFX3.0-KB936705-V6000-x86_RTM_en.msu <br> <br> Cela se produit parce que le correspondant. NET Framework 2.0 ou. NET Framework 3.0 En-Unis langue paquet est déjà installé. <br> <br> Pour résoudre ce problème: <br> <br> <br> Installez. NET Framework 3.5 en utilisant les instructions d&#39;installation sur http://go.microsoft.com/fwlink/?LinkId=96339. <br> <br> 2.1.3. . NET Framework 3.5 ne s&#39;installe pas sur Windows Server 2003 Itanium architectures. <br> <br> Installation de. NET Framework 3.5 sur Windows Server 2003 pour Itanium 64-bit des processeurs produit le message suivant: &quot;Microsoft. NET Framework 3.5 - Vous devez d&#39;abord installer Microsoft. NET Framework 2.0 SP1 avant d&#39;installer ou réparer&quot;. <br> <br> Pour résoudre ce problème: <br> <br> Pas de solution est disponible. . NET Framework 3.5 n&#39;est pas supporté sur Windows 2003 pour Itanium 64-bit des processeurs. <br> <br> 2.1.4. . NET Framework 3.5 installation pourrait ne pas configurer IIS correctement sur Windows XP ou Windows Server 2003 <br> <br> L&#39;installation de. NET Framework 3.5 n&#39;est pas correctement configurer IIS sur Windows XP ou Windows Server 2003, si IIS est déjà installé et le service d&#39;administration IIS est désactivé. <br> <br> Pour résoudre ce problème: <br> <br> <br> Est-ce que les choses suivantes après l&#39;installation. NET Framework 3.5. <br> <br> 1. Dans le menu Démarrer, cliquez sur Exécuter. <br> <br> 2. Tapez &quot;cmd&quot; et appuyez ensuite sur ENTRER. <br> <br> 3. Type &quot;sc config iisadmin start = auto&quot;, puis appuyez sur ENTRER. <br> <br> -ou - <br> <br> 1. Dans le menu Démarrer, cliquez sur Exécuter. <br> <br> 2. Type &quot;services.msc&quot;, puis appuyez sur ENTRER. <br> <br> 3. Sélectionnez le service d&#39;administration IIS à partir de la liste. Si le Type de démarrage est désactivée, cliquez droit sur Service d&#39;administration IIS, puis cliquez sur Propriétés. Changement Type de démarrage sur Automatique. <br> <br> 4. Dans% WINDIR% \ Microsoft.NET \ Framework \ v3.5 \, exécutez WFServicesReg.exe / c. (Sur les ordinateurs 64-bit, le chemin est% WINDIR% \ Microsoft.NET \ Framework64 \ v3.5 \.) <br> <br> 2.1.5. . NET Framework 3.5 réinstallation affiche un re-essayer la boîte de dialogue. <br> Lorsque les clients à installer. NET Framework 3.5 et puis réinstallez-le, ils mai voir une ré-essayer boîte de dialogue qui les amène à fermer le programme d&#39;installation. <br> <br> Pour résoudre ce problème: <br> <br> En cliquant sur le bouton Réessayer est inoffensif. Le programme d&#39;installation va continuer parce que généralement un exemple de l&#39;installation est déjà en cours d&#39;exécution. <br> <br> 2.1.6. Mise à jour de. NET Framework 3.5 Beta 1 de la version peut échouer sur Windows Vista RTM. <br> L&#39;utilisateur installe. NET Framework 3.5 Beta 1 de Windows Vista et mises à jour de. NET Framework version 3.5. . NET Framework 2.0 et. NET Framework 3.0 de fichiers peuvent ne pas être correctement mis à jour si Windows Vista Beta 1 mises à jour ne sont pas supprimées en premier. <br> <br> Pour résoudre ce problème: <br> <br> <br> 1. Si vous avez déjà essayé de l&#39;installer. NET Framework 3.5, le désinstaller. <br> <br> 2. Désinstaller la suite de KB élevé en utilisant les mises à jour installées. <br> <br> - KB929300 <br> <br> - KB930264 <br> <br> - KB110806 <br> <br> 3. Installez. NET Framework 3.5. <br> <br> 2.1.7. Téléchargement de. NET Framework installation échoue. <br> <br> 2.1.7.1. Erreurs de configuration <br> <br> Cette erreur se produit lorsque BITS interfaces ne sont pas enregistrés ou les paramètres du Registre sont endommagés. <br> <br> Pour résoudre ce problème: <br> <br> - Mise à jour de BITS 2.0 de http://www.microsoft.com/downloads/deta ... laylang=en <br> <br> -ou - <br> <br> - Réparation du service BITS Bitsadmin en exécutant l&#39;outil à l&#39;invite de commande, comme suit: bitsadmin / util / repairservice / force <br> <br> Vous pouvez télécharger l&#39;outil à partir de Bitsadmin: http://www.microsoft.com/downloads/details.aspx?amp; displaylang = fr &amp; FamilyID = 49AE8576-9BB9-4126-9761-BA8011FABF38 &amp; displaylang = fr. <br> <br> 2.1.7.2. Erreurs réseau <br> <br> Ces erreurs se produisent mai, pour les raisons suivantes: <br> <br> - Impossible d&#39;atteindre le serveur de téléchargement. <br> <br> - URL introuvable sur le serveur. <br> <br> - Le serveur est surchargé. <br> <br> - Bad Gateway ou Proxy. <br> <br> - Réseau est déconnecté. <br> <br> - Proxy HTTP ne supporte pas le 1.1. <br> <br> Pour résoudre ce problème: <br> <br> 1. Assurez-vous que vous êtes connecté au réseau. Vous avez mai pour quitter le programme d&#39;installation. <br> <br> 2. Effectuez l&#39;une des choses suivantes. <br> <br> - Fournir des paramètres du serveur proxy et vous assurer que votre ordinateur peut résoudre correctement le serveur proxy. <br> <br> -ou - <br> <br> - Mise à jour de BITS 2.0. Vous pouvez le télécharger à partir de BITS 2.0 <br> http://www.microsoft.com/downloads/details.aspx?amp; displaylang = fr &amp; FamilyID = 49AE8576-9BB9-4126-9761-BA8011FABF38 &amp; displaylang = fr. <br> <br> 2.1.7.3. Les erreurs de disque <br> <br> Cette erreur se produit lorsque le service BITS n&#39;a pas réussi à créer un fichier ou d&#39;écrire dans un fichier. Comme un autre programme, tel que Chkdsk.exe, peut-être en cours d&#39;exécution, le disque peut être verrouillé et BITS peut être empêché d&#39;écrire sur le fichier. <br> <br> Pour résoudre ce problème: <br> <br> - Assurez-vous qu&#39;aucun autre programme qui peut verrouiller le disque est en cours d&#39;exécution, puis essayez de télécharger à nouveau. <br> <br> -ou - <br> <br> - Redémarrez l&#39;ordinateur, puis exécutez le programme d&#39;installation. Assurez-vous que vous êtes connecté à Internet. <br> <br> 2.1.7.4.Proxy erreurs <br> <br> Le service BITS échoué en raison de l&#39;une des opérations suivantes liées à des erreurs de proxy: <br> <br> - Les paramètres de proxy ne sont pas valides. <br> <br> - Le serveur proxy requiert une authentification. <br> <br> - L&#39;ordinateur n&#39;est pas en mesure de résoudre le serveur proxy. <br> <br> Pour résoudre ce problème: <br> <br> - Fournir correctes pour l&#39;authentification du serveur proxy et puis démarrez le programme d&#39;installation. <br> <br> -ou - <br> <br> - Mise à jour le serveur proxy à l&#39;appui HTTP1.1 et de veiller à ce que le proxy prend en charge des pouvoirs implicites (par exemple, l&#39;authentification NTLM). Vous mai-être contacter votre administrateur réseau. <br> <br> -ou - <br> <br> Contourner le serveur proxy en modifiant vos paramètres de proxy Internet Explorer. <br> <br> Pour contourner un serveur proxy: <br> <br> 1. Dans Internet Explorer, cliquez sur Outils puis sur Options Internet. <br> <br> 2. Cliquez sur l&#39;onglet Connexions, puis cliquez sur Paramètres LAN. <br> <br> 3. Sous Serveur proxy, désactivez Utiliser un serveur proxy pour votre réseau local (ces paramètres ne s&#39;appliquent pas à dial-up ou les connexions VPN.) Puis cliquez sur OK. <br> <br> 4. Cliquez de nouveau sur OK. <br> <br> Si vous avez besoin d&#39;aide avec vos paramètres de serveur proxy, contactez votre administrateur réseau. <br> <br> 2.1.7.5. Autres erreurs <br> <br> Le service BITS ne s&#39;exécute pas dans les scénarios suivants: <br> <br> - La sécurité en mode de démarrage. <br> <br> - Sur Windows 2000 à partir d&#39;une connexion Bureau à distance. <br> <br> - Lorsque l&#39;installation est installé à l&#39;aide d&#39;un &quot;run as&quot;. <br> <br> Pour résoudre ce problème: <br> <br> Pas de solution est disponible. Ces scénarios ne sont pas supportés. <br> <br> 2.1.8. Certains éléments de. NET Framework 3.5 ne sera pas présent sur l&#39;ordinateur après une mise à niveau vers Windows Vista RTM de Windows XP ou Windows Server 2003. <br> <br> Certains éléments de. NET Framework 3.5 ne sera pas présent sur l&#39;ordinateur après une mise à niveau vers Windows Vista RTM de Windows XP ou Windows Server 2003. <br> <br> Pour résoudre ce problème: <br> <br> <br> 1. Désinstaller. NET Framework 3.5. <br> <br> 2. Réinstallez. NET Framework 3.5 à partir de Visual Studio 2008 ou à partir de DVD http://www.microsoft.com. <br> <br> 2.1.9. . NET Framework 2.0 SP1 le programme d&#39;installation échoue sur Windows 2000 SP4 et affiche le message d&#39;erreur &quot;Le point d&#39;entrée de procédure HeapSetInformation ne peut pas être situé dans la bibliothèque de liens dynamiques Kernel32.dll.&quot; <br> . NET Framework 2.0 SP1 le programme d&#39;installation échoue sur Windows 2000 SP4 et affiche le message d&#39;erreur &quot;Le point d&#39;entrée de procédure HeapSetInformation ne peut pas être situé dans la bibliothèque de liens dynamiques Kernel32.dll.&quot; <br> <br> Pour résoudre ce problème: <br> <br> <br> Installez kb835732 de http://go.microsoft.com/fwlink/?LinkID= ... lcid=0x409. <br> <br> 2.1.10. Au cours de. NET Framework installation ou la désinstallation, une boîte de dialogue apparaît et vous demande de fermer processus d&#39;installation. <br> Au cours de l&#39;installation ou de désinstallation. NET Framework 3.5,. NET Framework 3.0 Service Pack 1, et. NET Framework 2.0 Service Pack 1, une boîte de dialogue apparaît avec le message &quot;La suite de l&#39;application doit être fermée avant de continuer avec l&#39;installation:&quot; <br> <br> La liste des applications affichées contient l&#39;installation elle-même, et ressemble à la ci-dessous: <br> <br> Microsoft. NET Framework 3.5 Setup <br> <br> setup <br> <br> Pour résoudre ce problème: <br> <br> Cliquez sur le bouton &quot;Supprimer&quot; et continuer avec l&#39;installation. <br> <br> 2.1.11. &quot;Installer a rencontré une erreur: 0x8007177f. Cette machine est désactivé pour le cryptage des fichiers&quot;. <br> <br> Les utilisateurs reçoivent un message d&#39;erreur lorsqu&#39;ils tentent d&#39;installer une mise à jour sur un ordinateur Windows Vista dans un domaine. Dans le log d&#39;erreur, le message est soit &quot;Code d&#39;erreur 6015 pour cette composante&quot; ou &quot;Installer a rencontré une erreur: 0x8007177f. Cette machine est désactivé pour le cryptage des fichiers&quot;. <br> <br> Pour résoudre ce problème: <br> <br> <br> Appliquer la mise à jour, qui est disponible à http://support.microsoft.com/kb/933595. <br> <br> 2.1.12. L&#39;installation échoue si le service Spouleur d&#39;impression ne fonctionne pas <br> L&#39;installation de la XPSEPSC exige que le service Spouleur d&#39;impression en cours d&#39;exécution dans le â € ~ Startedâ € ™ Etat. Si le service Spouleur d&#39;impression ne fonctionne pas, le XPSEPSC installation échouera. <br> <br> Pour résoudre ce problème: <br> <br> Démarrez le service Spouleur d&#39;impression avant d&#39;installer le. NET Framework. Pour ce faire: <br> <br> 1. Cliquez sur Démarrer, pointez sur Paramètres, cliquez sur Panneau de configuration, puis double-cliquez sur Outils d&#39;administration. <br> <br> 2. Double-cliquez sur Services, cliquez sur Services (Local), cliquez droit sur Spouleur d&#39;impression, puis cliquez sur Propriétés. <br> <br> 3. Cliquez sur Démarrer, puis cliquez sur OK. <br> <br> 2.2. Désinstallation <br> 2.2.1. Désinstallation du 64-bit. NET Framework 2.0 mai break. NET Framework 1.1. <br> <br> La version originale de. NET Framework 1.1 est 32-bit seulement. En outre, le. NET Framework 1.1 contient un programme d&#39;installation de condition de lancement qui bloque l&#39;installation de systèmes d&#39;exploitation 64 bits. Après la version originale, une cale a été ajouté à de nouveaux systèmes d&#39;exploitation 64 bits qui permet aux utilisateurs de contourner cette condition de lancement et d&#39;installation. NET Framework 1.1. Toutefois, parce que. NET Framework 1.1 n&#39;a pas été conçu pour être installé sur les systèmes d&#39;exploitation 64 bits et co-existent avec les versions plus récentes de la. NET Framework qui sont conçus pour les systèmes d&#39;exploitation 64 bits (tel que. NET Framework 2.0), certains . NET Framework à côté de l&#39;autre des scénarios de désinstallation ne fonctionne pas correctement. <br> <br> Le scénario suivant mai causer des problèmes sur un système d&#39;exploitation 64 bits. <br> <br> 1. Installez. NET Framework 1.1. <br> <br> 2. Installez. NET Framework 2.0. <br> <br> 3. Désinstaller. NET Framework 2.0. <br> <br> Lorsque. NET Framework 2.0 est désinstallé dans ce scénario, certaines entrées de Registre. NET Framework 1.1 se sont retirés et le. NET Framework 1.1 ne fonctionne plus correctement. Après le. NET Framework 2.0 est désinstallé,. NET Framework 1.1 doit être réparé pour restaurer la valeur de Registre requises. <br> <br> Pour résoudre ce problème: <br> <br> <br> Est-ce que les choses suivantes. <br> <br> 1. Téléchargez le. NET Framework 1.1 package d&#39;installation (dotnetfx.exe). <br> <br> 2. Dans le menu Démarrer, cliquez sur Exécuter, puis tapez &quot;cmd&quot; et cliquez sur OK. <br> <br> 3. Exécutez la commande suivante: &lt;full chemin de dotnetfx.exe&gt; / t:% temp% / c: &quot;msiexec.exe / fvecms% temp% \ netfx.msi». <br> <br> Instructions pour la réparation. NET Framework 1.1 sont contenues dans% windir% \ Microsoft.NET \ Framework \ v1.1.4322 \ 1033 \ repairRedist.htm, qui peuvent être trouvés sur les ordinateurs sur lesquels. NET Framework 1.1. <br> <br> 2.3. Produit questions <br> 2.3.1. Questions générales <br> 2.3.1.1. Réparation. NET Framework 3.0 SP1 à l&#39;aide de la boîte de dialogue Informations de support technique dans l&#39;outil Ajout / Suppression de programmes exige que l&#39;utilisateur de spécifier le chemin de l&#39;installation du produit source. <br> Réparation. NET Framework 3.0 SP1 à l&#39;aide de la boîte de dialogue Informations de support technique dans l&#39;outil Ajout / Suppression de programmes exige que l&#39;utilisateur de spécifier le chemin de l&#39;installation du produit source. <br> <br> Pour résoudre ce problème: <br> <br> <br> Réparation. NET Framework 3.0 SP1 à l&#39;aide de l&#39;option Modifier dans Ajout / Suppression de programmes. <br> <br> 2.3.1.2. Activation ASMX traçage des pauses SqlString sérialisation. <br> <br> Activation ASMX traçage pour un service Web ASP.NET qui envoie ou reçoit une SqlString exemple les résultats dans un ArgumentOutOfRangeException erreur au moment de l&#39;exécution. <br> <br> Pour résoudre ce problème: <br> <br> Désactiver ASMX pour le traçage de service Web ASP.NET. <br> <br> 2.3.1.3. L&#39;inscription pour System.Management.Instrumentation.dll COM, qui est inclus avec. NET Framework 3.5, il est inexact car il suppose que la version 2.0.0.0 est quand il est effectivement 3.5.0.0. <br> <br> Windows Management Instrumentation (WMI) clients à obtenir un &quot;œProvider € de charge Failureâ €? erreur lors de leur tentative d&#39;utilisation de la fonctionnalité qui est mis en œuvre dans un fournisseur WMI qui tire l&#39;infrastructure WMI Provider Extensions. La cause en est mal enregistré bibliothèque de liens dynamiques (DLL). Au cours de l&#39;installation du. NET Framework 3.5, la System.Management.Instrumentation.dll n&#39;est pas correctement enregistré COM clients afin de permettre d&#39;utiliser les classes qui met en œuvre. <br> <br> Pour résoudre ce problème: <br> <br> <br> 1. Cliquez sur Démarrer, cliquez sur Tous les programmes. <br> <br> 2. Cliquez sur Microsoft Visual Studio 2008 et puis cliquez sur Visual Studio Tools. <br> <br> 3. Sur les systèmes d&#39;exploitation Windows antérieures à Windows Vista, cliquez sur Microsoft Visual Studio 2008 Command Prompt pour ouvrir une fenêtre d&#39;invite de commandes. Sur Windows Vista et, plus tard, les systèmes d&#39;exploitation, cliquez droit sur Microsoft Visual Studio 2008 Command Prompt, puis cliquez sur Exécuter en tant qu&#39;administrateur pour ouvrir une fenêtre d&#39;invite de commande élevée. <br> <br> 4. À l&#39;invite de commande, tapez &quot;regasm% systemdrive% \ program files \ référence assemblies \ microsoft \ Framework \ v3.5 \ system.management.instrumentation.dll&quot; et appuyez ensuite sur ENTRER. <br> <br> Note: Les développeurs qui écrivent les fournisseurs WMI qui utilisent la technologie WMI Provider Extensions (inclus dans. NET Framework 3.5) doit veiller à ce que System.Management.Instrumentation.dll est correctement enregistré, et de fixer l&#39;enregistrement, si nécessaire, avant qu&#39;ils installent leurs fournisseurs. Incorrect inscription permettra au fournisseur de l&#39;échec. La procédure à http://go.microsoft.com/fwlink/?LinkID=103794 montre comment enregistrer cette DLL correctement. <br> <br> 2.3.1.4. Dans ASP.NET, LinqDataSource lancers System.Security.SecurityException au moment de l&#39;exécution. <br> <br> Dans le cadre de la. NET Framework 3.5 installation, certaines autorisations sont ajoutées à la configuration par défaut des fichiers, web_mediumtrust.config et web_hightrust.config. Ces mises à jour sont nécessaires pour que LinqDataSource peut être utilisé dans les moyennes de confiance et de grande confiance paramètres. <br> <br> <br> <br> Custom confiance des fichiers de configuration ne peuvent pas être détectés par le programme d&#39;installation et doit être mis à jour manuellement. Si la confiance ne sont pas mis à jour les paramètres, le contrôle LinqDataSource mai élever le runtime exception suivante: &quot;System.Security.SecurityException: Demande d&#39;autorisation de type &#39;System.Security.Permissions.ReflectionPermission, mscorlib, Version = 2.0.0.0, Culture = neutre , PublicKeyToken = b77a5c561934e089 »a échoué.&quot; <br> <br> <br> <br> Pour résoudre ce problème: <br> <br> <br> 1. Ouvrez le fichier de configuration de la confiance que devrait normalement être installé à l&#39;emplacement suivant:% WINDIR% \ Microsoft.NET \ Framework \ v2.0.50727 \ CONFIG \. <br> <br> <br> <br> 2. Faites les modifications suivantes dans ce fichier: <br> <br> <br> <br> - Dans le cadre du &lt;SecurityClasses&gt; élément, ajouter une entrée imbriquées pour une nouvelle classe de sécurité, comme suit: <br> <br> <br> <br> &lt;SecurityClasses&gt; <br> <br> .... <br> <br> &lt;! - SecurityClass cette section est le travail autour de la question de compilation -&gt; <br> <br> &lt;SecurityClass <br> <br> Name = &quot;ReflectionPermission&quot; <br> <br> Description = &quot;System.Security.Permissions.ReflectionPermission, <br> <br> mscorlib, <br> <br> Version = 2.0.0.0, Culture = neutre, <br> <br> PublicKeyToken = b77a5c561934e089 &quot; <br> <br> /&gt; <br> <br> &lt;/ SecurityClasses&gt; <br> <br> <br> <br> - Dans la section &lt;NamedPermissionSets&gt;, niché dans la &lt;PermissionSet&gt; ASP.NET, ajouter un élément de réflexion &lt;IPermission&gt; autorisation, comme suit: <br> <br> <br> <br> &lt;NamedPermissionSets&gt; <br> <br> <br> <br> &lt;PermissionSet <br> <br> class = &quot;NamedPermissionSet&quot; <br> <br> version = &quot;1&quot; <br> <br> Name = &quot;ASP.NET&quot;&gt; <br> <br> ... <br> <br> &lt;! - IPermission cette section est le travail de réflexion autour de la question -&gt; <br> <br> &lt;IPermission <br> class = &quot;ReflectionPermission&quot; <br> version = &quot;1&quot; <br> Flags = &quot;RestrictedMemberAccess&quot; <br> /&gt; <br> <br> &lt;/ PermissionSet&gt; <br> <br> ... <br> <br> <br> <br> &lt;/ NamedPermission&gt; <br> <br> <br> <br> 3. Enregistrez le fichier et fermez-le. <br> <br> <br> <br> 2.3.1.5. Sur Windows XP, les actions de gestion Web pour le contrôle de l&#39;utilisateur en cours sont écrasés lorsque l&#39;utilisateur les mises à niveau pour. NET Framework 2.0,. NET Framework 3.0 ou. NET Framework 3.5. <br> <br> Lorsque l&#39;exécution est mis à jour de. NET Framework 2.0 ou. NET Framework 3.0. NET Framework 3.5, toute la gestion de l&#39;actuel code URL actions de l&#39;utilisateur actuel sont remplacées par les paramètres par défaut. Par exemple, l&#39;URL que l&#39;utilisateur actions mis sur &quot;Disabled&quot; pourrait être remis à la valeur par défaut &quot;Enabled&quot;. <br> <br> Les deux URL sont connus pour être affectés: â € œRun composants non signés avec Authenticodeâ €? et â € œRun composants signés avec Authenticodeâ €?. <br> <br> Ce problème se produit sur Windows XP, mais ne se produit pas sur Windows 2003 et Windows Vista. <br> <br> Ce problème se produit également lors de. NET Framework 1.1 est mis à niveau vers. NET Framework 2.0. <br> <br> Pour résoudre ce problème: <br> <br> <br> L&#39;utilisateur doit réinitialiser manuellement après URL actions. NET Framework upgrade. <br> <br> 2.3.1.6. L&#39;installation d&#39;Internet Explorer rétablit le Web action &quot;Autorisations pour les composants grâce à des manifestes» de «Disabled» à «haute sécurité» lors de l&#39;installation. <br> <br> Lorsque Internet Explorer 6 est mis à niveau vers Internet Explorer 7, si l&#39;URL d&#39;action &quot;avec les autorisations pour les volets manifestes&quot; est réglé sur &quot;Disabled&quot;, il est changé en &quot;Haute sécurité&quot; (par défaut). Cela se produit parce que le programme d&#39;installation d&#39;Internet Explorer 7 ne sait pas que le Web a été modifié de l&#39;action par défaut, par conséquent, il réinitialise la valeur par défaut. Ceci est remarquable car le défaut de sécurité moyen-haut réglage mai être moins restrictive que l&#39;utilisateur a déjà choisi l&#39;établissement. <br> <br> Pour résoudre ce problème: <br> <br> <br> L&#39;utilisateur doit réinitialiser manuellement les URL actions après une mise à jour. <br> <br> 2.3.2. Windows Communication Foundation (WCF) <br> 2.3.2.1. wsHttpBinding message de sécurité qui a signé seule exigences contractuelles produit non-conforme des messages. <br> WCF émet une assertion dans le &lt;sp:EncryptSignature&gt; € ™ s assigner le service de la politique de sécurité chaque fois que le message de sécurité est utilisé dans le wsHttpBinding contraignant. Afin de rendre conforme à la WCF politique de sécurité de la spécification, il n&#39;émet pas de l&#39;affirmation &lt;sp:EncryptSignature&gt; si l&#39;ensemble de contrat de service est marqué comme ProtectionLevel.Sign ou ProtectionLevel.None et rien n&#39;est chiffré en tout contracta € ™ s opération de message (pour les exemple, le nom d&#39;utilisateur symbolique). <br> <br> Pour résoudre ce problème: <br> <br> <br> Pas de solution est disponible. <br> <br> 2.3.2.2. Ne peut pas résoudre relative externalMetadataLocations lorsque HTTPS et configuré MEX paramètres sont utilisés. <br> <br> Lors de l&#39;édition des métadonnées d&#39;un service WCF sur HTTPS est configuré à l&#39;aide de ServiceMetadataBehavior avec un parent ExternalMetadataLocation, les métadonnées des demandes ne peuvent être résolus et le suivant message d&#39;exception est affiché si aucun échange de métadonnées (MEX) paramètres sont configurés: &quot;L&#39;URL fournie à ServiceMetadataBehavior par l&#39;intermédiaire de la ExternalMetadataLocation biens ou de l&#39;attribut externalMetadataLocation dans la section serviceMetadata config est une URL relative et il n&#39;ya pas de base de l&#39;adresse avec laquelle pour le résoudre. &quot; <br> <br> Pour résoudre ce problème: <br> <br> Retirez tout configuré MEX paramètres de la WCF service. <br> <br> 2.3.2.3. Changement de comportement: les certificats SSL de validation et d&#39;attestation des chemins. <br> Dans les versions précédentes, si IIS ou tout autre serveur Web est configuré pour utiliser HTTPS et d&#39;échanger l&#39;ensemble du chemin de certificat de serveur au lieu de simplement le certificat de serveur, un client WCF pourraient ne pas avoir accepté le certificat du serveur comme valide lorsque intermédiaire CA certificat (s) n&#39;existe pas dans le magasin de certificats. Dans. NET Framework version 3.5, WCF gère maintenant les voies de certificat de vérification Certificat de serveur. <br> <br> Pour résoudre ce problème: <br> <br> <br> Pas de solution est nécessaire. <br> <br> 2.3.3. Windows Presentation Foundation (WPF) <br> Il n&#39;y a pas de problèmes connus. <br> <br> 2.3.4. Windows Workflow Foundation (WF) <br> 2.3.4.1. Workflow Foundation ne peut pas utiliser les règles de non-vulgarisation des méthodes. <br> La non-vulgarisation des méthodes qui sont définies dans un projet de travail ne peut pas être utilisé dans le cadre de Workflow Foundation règles. <br> <br> Pour résoudre ce problème: <br> <br> Faire l&#39;extension des méthodes public. <br> <br> 3. Liens connexes <br> 3.1. Lisezmoi de Visual Studio 2008: http://go.microsoft.com/fwlink/?LinkId=102508. <br> <br> 3.2. Visual Studio 2008 Express Editions Lisezmoi: http://go.microsoft.com/fwlink/?LinkId=102509. <br> <br> 3.3. MSDN Library pour Visual Studio Readme: http://go.microsoft.com/fwlink/?LinkId=102512. <br> <br> <br> © 2007 Microsoft Corporation. Tous droits réservés. Conditions d&#39;utilisation | Marques de commerce



Accueil Google - À propos de Google Traduction

©2009 Google
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 19:43

mais c'est complexe pour moi sûrement que tu va mieux comprendre que moi
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 19:46

voilà c'est fait maintenant je dois faire quoi car j'ai fait file save il s'est mis dans dossier mais c'est un fichier qui ne s'ouvre pas apparemment ?!

Tu l'envoies sur le site comme indiqué page 4

- compresser le fichier (en .zip)
- te rendre ici : http://www.mediafire.com/
- uploader ce fichier
- me donner le lien du téléchargement dans ton prochain message pour que je puisse regarder le rapport


sinon dans le journal des erreurs du téléchargement nf 3.5 il y a ça, d'après ce que je comprends la cause est nf 2.0 pas installé ?!

la version 3.5 inclut la version 2 et la version 3. Normal que l'installation commence par la 2.
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 19:56

oups :) j'avais pas vu la fin page 4

je zip comment ? (je sais suis pas douée en informatique !!)
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 20:01

Avec l'outil de compression inclus dans Windows, je ne me souviens plus :mrgreen:
essaie un clic droit sur le fichier / Compresser ? ou clic droit / Zipper ?
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 20:20

c'est ok c'est en train de se télécharger sur media fire
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 20:31

http://www.mediafire.com/?sharekey=3e55 ... f6e8ebb871

c'est bien ça j'ai fait just ?!! :roll:

Encore ces questions :

Est ce que je peux remettre paramètre mise à jour automatique ?
pour la mise à jour de sécurité que j'ai désactivé cela m'inquiète car il était mentionné mise à jour prioritaire de SECURITE pour aussi préserver mon pc etc ? Car il apparaît sur ajout et suppr programme mais je ne suis pas sûr qu'il y soit vu qu'il me demande cette mise à jour !
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 20:44

Vu le poids du fichier compressé, j'ai l'impression que tu as bien su éditer un rapport avec Process Monitor, ce qui est le plus difficile. Par contre tu as dû te planter pour le compresser : le fichier zippé est corrompu.

Tu n'aurais pas interrompu le processus de compression ?
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 20:48

je ne sais point apparemment j'ai laissé faire jusqu'au bout mais je peux ressayer
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 20:56

Il faudrait, parce que là, je ne peux rien en faire. Avant de le compresser :

- clic droit sur ce fichier / renommer
- tu tapes exactement Framework.PML
- ensuite, tu le compresses.

Est ce que je peux remettre paramètre mise à jour automatique ?
pour la mise à jour de sécurité que j'ai désactivé cela m'inquiète car il était mentionné mise à jour prioritaire de SECURITE pour aussi préserver mon pc etc ? Car il apparaît sur ajout et suppr programme mais je ne suis pas sûr qu'il y soit vu qu'il me demande cette mise à jour !

Tu peux basculer en mode mises à jour automatiques si tu veux. Et ne te fais pas de souci pour cette maj qui t'a été reproposée : ça arrive que Crosoft se mélange les crayons.
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 21:31

jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 21:44

concernant la maj de securité pour net fram... 1.1 comment savoir si elle est vraiment installée ?
Car quand j'ai désinstallé net fram 1.1 la dernière fois, il figurait bien sur ajout et suppr programmes mais il y a eu un message me disant qu'il n'était pas installé !
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 01 Avr 2009 21:51

concernant la maj de securité pour net fram... 1.1 comment savoir si elle est vraiment installée ?
Car quand j'ai désinstallé net fram 1.1 la dernière fois, il figurait bien sur ajout et suppr programmes mais il y a eu un message me disant qu'il n'était pas installé !

Je ferais plutôt confiance à ce qui s'affiche dans Ajout/suppression de programmes. Maintenant, ça n'est pas non plus une catastrophe s'il te manque une maj.

Cette fois c'est bon ?

Toujours pas. Soit ça plante au niveau de l'upload, soit c'est la compression.

- clic droit sur le fichier que tu avais compressé / Extraire (ou Dézipper ? ou Décompresser ?)
Tu retrouves ton fichier PML ?

Edit : je reprends demain.
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar jade671 » 01 Avr 2009 22:45

http://www.mediafire.com/?sharekey=3e55 ... f6e8ebb871

J'ai pris un autre logiciel de compression, cette fois j'espère que cela ira ?!

pour cette fameuse mise à jour de sécurité ce qui m'inquiète c'est ce qui est écrit sur site de téléchargement de cette maj :

/Un problème de sécurité qui risque de permettre à un intrus de compromettre votre système Windows exécutant Microsoft .NET Framework 1.1 a été identifié./

Encore question : tu penses que cette fois net framework 1.1 a été correctement installé ?

Demain je travaille donc je tenterai de venir jeter un coup d'oeil à midi sinon demain vers 19h mais n'hésite pas à m'écrire procédures éventuelles à effectuer MERCI bcp
jade671
Libellulien
Libellulien
 
Messages: 63
Inscription: 30 Mar 2009 19:17

Re: .NET Framework 2.0 Installation impossible erreur 25015

Messagepar maybe » 02 Avr 2009 06:29

pour cette fameuse mise à jour de sécurité ce qui m'inquiète c'est ce qui est écrit sur site de téléchargement de cette maj :
/Un problème de sécurité qui risque de permettre à un intrus de compromettre votre système Windows exécutant Microsoft .NET Framework 1.1 a été identifié./

http://bvrve.club.fr/Astuces_Michel/143xp.html

Encore question : tu penses que cette fois net framework 1.1 a été correctement installé ?

Je pense que oui.

J'ai pris un autre logiciel de compression, cette fois j'espère que cela ira ?!

C'est ok. :mrgreen: Par contre le rapport est bien chargé, il me faudra du temps pour l'éplucher. J'espère que j'arriverai à le faire parler.
« L’imprimerie a permis au peuple de lire, Internet va lui permettre d’écrire ». (Benjamin Bayart) http://www.framablog.org/index.php/post ... ture-seule
Avatar de l’utilisateur
maybe
Maître Libellulien
Maître Libellulien
 
Messages: 608
Inscription: 02 Déc 2008 10:04
Localisation: ailleurs

PrécédenteSuivante

Retourner vers Windows NT, 2000, XP

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités